# Uses of Interface
org.bukkit.inventory.BrewerInventory

Packages that use BrewerInventory
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.
org.bukkit.event.inventory
`Events` relating to `inventory` manipulation.

## Uses of BrewerInventory in org.bukkit.block

Methods in org.bukkit.block that return BrewerInventory
Modifier and Type
Method
Description
`@NotNull BrewerInventory`
BrewingStand.`getInventory()`
`@NotNull BrewerInventory`
BrewingStand.`getSnapshotInventory()`

## Uses of BrewerInventory in org.bukkit.event.inventory

Methods in org.bukkit.event.inventory that return BrewerInventory
Modifier and Type
Method
Description
`@NotNull BrewerInventory`
BrewEvent.`getContents()`
Gets the contents of the Brewing Stand.
Constructors in org.bukkit.event.inventory with parameters of type BrewerInventory
Modifier
Constructor
Description
``
`BrewEvent(@NotNull Block brewer, @NotNull BrewerInventory contents, @NotNull List<ItemStack> results, int fuelLevel)`